<!DOCTYPE html>
<html>
<head>
	<title>Test | Web Page</title>
	<link rel="stylesheet" href="assets/styles/style.css">
</head>
<body>
	<img src="assets/images/profile.jpeg">
	<h1>Dexter Fabian</h1>
	<h2>Full Stack Web Developer</h2>
	<p>
		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
	</p>


</body>
</html>	